/*
	barvy:
	
		zelena	7d983a
		cervena	ff6547

 */

body {
	margin: 0;
	padding: 0;
	font-family: Calibri, Verdana, sans-serif;
	font-size: 1em;
	line-height: 140%;
	letter-spacing: 0.5px;
	
	background-image: url('../gfx/layout/top_bg_green.png');
	background-position: top left;
	background-repeat: repeat-x;
}

a {
	color: #7d983a;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

ul li {
	list-style-image: url('../gfx/layout/li.png');
	list-style-type: none;
}


div#container {
	margin: 0 auto;
	padding: 0;
	width: 900px;
	
	background-image: url('../gfx/layout/bible.png');
	background-position: top left;
	background-repeat: no-repeat;
}

h1 {
	padding: 0;
	margin: 0 0 0 370px;
	position: relative;
	background-image: url('../gfx/layout/top_bg_multicolor.png');
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 10px;
	
	width: 463px;
	height: 100px;
}

h1 a, h1 a span {
	width: 290px;
	height: 63px;
	text-decoration: none;
	
	position: absolute;
}

h1 a {
	top: 30px;
	left: 100px;	
}

h1 a span {
	top: 0;
	left: 0;
		
	background-image: url('../gfx/layout/logo.png');
	background-position: top left;
	background-repeat: no-repeat;
}

h2 {
	color: #7d983a;
}

ul#menu {	
	float: right;
	margin: 30px 65px 0 0;
}

ul#menu li {
	list-style-image: none !important;
	list-style-type: none;
	float: left;
	margin-right: 15px;
}

ul#menu li a {
	display: block;
	background-color: #ff6547;
	color: white;
	text-decoration: none;
	padding: 5px 10px;
}

ul#menu li a:hover {
	background-color: #7d983a;
}

.clearing {
	clear: both;
}

#main {
	padding: 30px 50px 20px 50px;
}


#footer {
	border-top: 1px #ebebeb dotted;
	margin-top: 20px;
	padding: 10px 0;
	text-align: center;
}

.mainForm {
	text-align: center;
	width: 60%;
	margin: 20px auto;
}

.mainForm fieldset {
	border: 1px #ebebeb solid;
	padding: 15px inherit;
}

legend {
	padding: 0 7px;
}

.mainForm input {
	
	margin: 10px;
	font-size: 140%;
}

.mainForm img {
	margin: 5px 10px -15px 0;
}

#browseForm select.selectBook {
	width: 200px;
	margin: 0 15px;
}

.message {
	text-align: center;
}

.message.negative {
	color: red;
}

.searchResults {
	padding: 0 20% 0 22%;
}

.searchResults li {
	margin: 10px 0;
}

.greyish {
	color: #9b9b9b;
}

.highlight {
	background-color: yellow;
}

ul.errors {
	color: red;
	font-weight: bold;
}

.chapter li {
	margin-top: 8px;
	list-style-image: none;
}

.chapter li strong {
    margin-right: 1em;
}

strong a {
    text-decoration: none;
}

.chapterControls {
	text-align: center;
	padding: 10px 0;
	border: 1px #ebebeb dotted;
}

.chapterControls li {
	list-style-image: none;
	display: inline;
	padding: 0 5%;
}

.chapterControls a {
	text-decoration: none;
	font-weight: bold;
	color: #ff6547 !important;
}

.chapterControls a img {
	margin: 0 10px -8px 10px;
}

h2.chapter {
	text-align: center;
}

.passageFormats ul li {
	text-align: left;
	list-style-image: none !important;
	margin-left: 30%;	
}


a.imglink {
	text-decoration: none;
}

a.imglink img {
	margin: 0 3px -4px 0;
}

a.imglink span {
	text-decoration: underline;
}

a.imglink:hover span {
	text-decoration: none;
}

a.imglink:hover {
	text-decoration: none;
}

.addthis_toolbox {
	margin-left: 40%;
}

.fb_iframe_widget {
    margin: 0 0 20px 225px;
}

.shortlink {
    text-align: center;
    font-size: 80%;
    padding: 0;
    margin: 5px 0;
}

.shortlink a {
    color: #bbbbbb;
    text-decoration: none;
}
